Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024064
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSminoralways2013-06-13 11:412013-07-23 18:00
ReporterOrekariaView Statuspublic 
Assigned ToOrekaria 
PrioritynormalResolutionfixedFixed in VersionRMP24
StatusclosedFix in branchFixed in SCM revision66875d85803b
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024064: The background should show while the page is being loaded

DescriptionThe background should show while the page is being loaded
Steps To Reproducepress f5 in any pos page
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0059410)
hgbot (developer)
2013-06-13 11:46

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 66875d85803bee4c36e90c6e7bbd781e7832679d
Author: Rafa Alonso <ral <at> openbravo.com>
Date: Thu Jun 13 11:43:58 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/66875d85803bee4c36e90c6e7bbd781e7832679d [^]

Fixed issue 24064: The background is now loading from the beginning

---
M web/org.openbravo.retail.posterminal/index.html
---
(0059747)
hgbot (developer)
2013-06-28 10:26

Repository: erp/pmods/org.openbravo.retail.posterminal.multiorder
Changeset: 66875d85803bee4c36e90c6e7bbd781e7832679d
Author: Rafa Alonso <ral <at> openbravo.com>
Date: Thu Jun 13 11:43:58 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.multiorder/rev/66875d85803bee4c36e90c6e7bbd781e7832679d [^]

Fixed issue 24064: The background is now loading from the beginning

---
M web/org.openbravo.retail.posterminal/index.html
---
(0060192)
guilleaer (developer)
2013-07-23 18:00

reclosing

- Issue History
Date Modified Username Field Change
2013-06-13 11:41 Orekaria New Issue
2013-06-13 11:41 Orekaria Assigned To => Orekaria
2013-06-13 11:46 hgbot Checkin
2013-06-13 11:46 hgbot Note Added: 0059410
2013-06-13 11:46 hgbot Status new => resolved
2013-06-13 11:46 hgbot Resolution open => fixed
2013-06-13 11:46 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/66875d85803bee4c36e90c6e7bbd781e7832679d [^]
2013-06-18 13:17 marvintm Review Assigned To => marvintm
2013-06-18 13:17 marvintm Status resolved => closed
2013-06-18 13:17 marvintm Fixed in Version => RMP24
2013-06-28 10:26 hgbot Checkin
2013-06-28 10:26 hgbot Note Added: 0059747
2013-06-28 10:26 hgbot Status closed => resolved
2013-06-28 10:26 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/66875d85803bee4c36e90c6e7bbd781e7832679d [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.multiorder/rev/66875d85803bee4c36e90c6e7bbd781e7832679d [^]
2013-07-23 18:00 guilleaer Note Added: 0060192
2013-07-23 18:00 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker